Subject: Re: bug#71176: 30.0.50; Segmentation fault (SIGSEGV) in TTY+emacsclient, default_face is nil

From: Eli Zaretskii <[email-masked]>
Date: Mon, 27 May 2024 15:39:11 +0300

> From: Daniel Clemente <[email-masked]>
> Date: Mon, 27 May 2024 11:04:50 +0000
> Cc: [email-masked]
> 
> > I've now installed the necessary changes on the master branch, so
> > please from now on use only the latest master branch for testing this
> > issue, to avoid the possibility of some wild goose chase.
> 
> I'm using the master branch now, and it works as expected, and fixes this bug. Thanks.

OK, thanks.  I'm closing this bug.  If the problem ever happens again,
we can reopen with the new details.